Need help with flashing error - multi-interface super-file

Discussion in 'Android General Discussions' started by daemien, Apr 17, 2010.

  1. daemien

    daemien New Member

    Joined:
    Apr 17, 2010
    Messages:
    10
    Likes Received:
    0
    Trophy Points:
    1
    Ratings:
    +0
  2. hedney3

    hedney3 Premium Member Premium Member Developer

    Joined:
    Feb 22, 2010
    Messages:
    778
    Likes Received:
    0
    Trophy Points:
    16
    Ratings:
    +0
  3. daemien

    daemien New Member

    Joined:
    Apr 17, 2010
    Messages:
    10
    Likes Received:
    0
    Trophy Points:
    1
    Ratings:
    +0
  4. hedney3

    hedney3 Premium Member Premium Member Developer

    Joined:
    Feb 22, 2010
    Messages:
    778
    Likes Received:
    0
    Trophy Points:
    16
    Ratings:
    +0
  5. daemien

    daemien New Member

    Joined:
    Apr 17, 2010
    Messages:
    10
    Likes Received:
    0
    Trophy Points:
    1
    Ratings:
    +0
    That's what I'm trying to do! But RSD Lite is giving me the error I mentioned and I can't flash any roms!
     
  6. hedney3

    hedney3 Premium Member Premium Member Developer

    Joined:
    Feb 22, 2010
    Messages:
    778
    Likes Received:
    0
    Trophy Points:
    16
    Ratings:
    +0
    give me one sec i actually have to think about this one........doh!
     
  7. hedney3

    hedney3 Premium Member Premium Member Developer

    Joined:
    Feb 22, 2010
    Messages:
    778
    Likes Received:
    0
    Trophy Points:
    16
    Ratings:
    +0
    ok so i dont fully understand the error because i am not acustomed to the new 2.1 sbf. so if you want to stay on 2.1 and flash i would need to read up on some stuff. but what i do know how to do is root from 2.0.1...........sorry.
     
  8. daemien

    daemien New Member

    Joined:
    Apr 17, 2010
    Messages:
    10
    Likes Received:
    0
    Trophy Points:
    1
    Ratings:
    +0
    Thanks for the effort.

    I've found another post on these forums with a dude with the same problem:
    http://www.droidforums.net/forum/rescue-squad/37770-help-needed-rds-error-trying-downgrade.html

    He couldn't fix it either...jesus, this is driving me mad!

    bump
     
  9. daemien

    daemien New Member

    Joined:
    Apr 17, 2010
    Messages:
    10
    Likes Received:
    0
    Trophy Points:
    1
    Ratings:
    +0
    =(..bump bump
     
  10. daemien

    daemien New Member

    Joined:
    Apr 17, 2010
    Messages:
    10
    Likes Received:
    0
    Trophy Points:
    1
    Ratings:
    +0
    Is there a way to flash roms onto a unrooted phone besides RSD Lite?
     
  11. droidman101

    droidman101 Member

    Joined:
    Feb 25, 2010
    Messages:
    711
    Likes Received:
    0
    Trophy Points:
    16
    Ratings:
    +0
    actually, yes. give me a sec to find it.
    edit: its called flash and backup 3. download, install, and open it. Heres the link:
    http://www.motorola-tools.com/backup-tool.php
     
    Last edited: Apr 17, 2010
  12. daemien

    daemien New Member

    Joined:
    Apr 17, 2010
    Messages:
    10
    Likes Received:
    0
    Trophy Points:
    1
    Ratings:
    +0
    Is that safe to use considering it doesn't technically support the milestone phone?
     
Search tags for this page
droid bionic phone is not compatible with multi-interface su
,
motorola pro xt610 android phone not is compatible with mult
,
multi interface super file zomgunlock
,
phone is not compatiable with multi-interface super-file
,
phone is not compatible with multi-interface
,
phone is not compatible with multi-interface super file
,

phone is not compatible with multi-interface super-file

,
phone is not compitable with multi interface super file